




.accent,
a, 
.edd_errors,
header ul.menu li.current-menu-item a, 
header ul.menu ul.sub-menu li.current-menu-item a, 
ul.menu ul.sub-menu li.current-menu-item a:hover, 
ul.menu li.menu-item-has-children.current-menu-item > a:after, 
header ul.menu li.current-menu-item a,
header ul.menu li.current-menu-item a:hover 
{
	color: #b4166c;
}

header ul.menu li.current-menu-item a:before {
	background: #b4166c;
}

.bypostauthor > .comment-body {
	border-left-color: #b4166c;
}

a.circle-arrow {
	border-color: #b4166c;
}

.accentbg, 
.button, 
input.button, 
button.button, 
input.submit, 
#commentform input.submit, 
input[type="submit"], 
a#closemenu {
	background: #b4166c;
}

a.underlinelink {
	border-bottom-color: #b4166c;
}

a.underlinelink:hover {
	border-bottom-color: #e4811c;
}





a.accent:hover,
a:hover {
	color: #e4811c;
}

a.circle-arrow:hover {
	border-color: #e4811c;
}

a.accentbg:hover, 
a.button:hover, 
input.button:hover, 
button.button:hover, 
input.submit:hover, 
#commentform input.submit:hover, 
input[type="submit"]:hover,
.box-image-ad:hover .faux-button {
	background: #e4811c;
}






.accentbg, 
.button, 
input.button, 
button.button, 
input.submit, 
#commentform input.submit, 
input[type="submit"], 
a#closemenu {
	color: #ffffff;
}

a#closemenu:before {
	color: #ffffff;
}

a.accentbg:hover, 
a.button:hover, 
input.button:hover, 
button.button:hover, 
input.submit:hover, 
#commentform input.submit:hover, 
input[type="submit"]:hover,
.box-image-ad:hover .faux-button {
	color: #ffffff;
}














span.header-cta-button {
	background: #b4166c;
}











a.header-cta-bar:hover span.header-cta-button {
	background: #e4811c;
}































































